prefix=/usr
libdir=/usr/lib
includedir=/usr/include/trace-cmd

Name: libtracecmd
URL: https://git.kernel.org/pub/scm/utils/trace-cmd/trace-cmd.git/
Description: Library for creating and reading trace-cmd data files
Version: 1.5.3
Requires: libtracefs >= 1.8
Cflags: -I${includedir}
Libs: -L${libdir} -ltracecmd
